API ドキュメント
Get Partner Program Lifetime Summary
get
/api/v1/Partners/me/program-lifetime-summarySame payload as Dash {GET …/partners/{userId}/program-lifetime-summary} for the authenticated partner.
Partners
パラメータ
version
path · string
必須
反応
- 200Successapplication/json
{ "userId": "1001", "earned": [ { "payoutCurrency": "USD", "categoryKey": "Example", "categoryLabel": "Example", "amount": 1000, "lineCount": 1 } ], "generatedForIntroducingPartners": [ { "payoutCurrency": "USD", "categoryKey": "Example", "categoryLabel": "Example", "amount": 1000, "lineCount": 1 } ], "earnedTotalsByPayoutCurrency": {}, "generatedTotalsByPayoutCurrency": {} }